MINOVA DEMO - Feature #1548

[Production Management] - Production Order
09/02/2022 05:45 PM - Fiona Avangeline Jonathan

Status: QA Test
Priority: Urgent
Assignee: haykal haykal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/02/2022

0%
0.00 hour
0.00 hour

Description
Mang Wanto,

Mohon dibantu untuk dokumen Production Order kolom Material Type otomatis terisi dengan mengambil data dari table

PMDMATO0001.

Document Detail

Process m Resources Cost
© View Material
© Add & Delete
Process Numb... Item ... Flow Type | Type Material ID Material Descripti.. Material Type
r
1 Material Pembuatan Fly Owver
Raw Material
Semifinish Goods
Finish Goods
Terima kasih.
History

#1 - 09/02/2022 05:46 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 05/19/2023 11:12 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to haykal haykal
